# Generated by Django 4.2.7 on 2023-11-19 02:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_remove_usuarios_contraseña_remove_usuarios_usuario'),
    ]

    operations = [
        migrations.DeleteModel(
            name='usuarios',
        ),
    ]
